* {margin:0;padding:0; font-family: "palatino linotype",palatino,serif; }
body {background: #435061 url(../images/bg.jpg); margin: 0px; background-repeat: repeat-x; }

p {margin-bottom:20px; font-size: 12px; letter-spacing: 1.2pt; line-height: 1.5; }
.aims {font-size: 12px; letter-spacing: 1.2pt; line-height: 1.5; }

h1 {font-family: "trebuchet MS",sans-serif; font-size: 20px; font-weight: bold; font-variant: small-caps; letter-spacing: -0.2pt; word-spacing: 3pt; line-height: 0.9; margin:0 0 20px 5px; }

h2 {font-family: "palatino linotype",palatino,serif; font-size: 15px; font-weight: bold; font-style: italic; text-decoration: underline; font-variant: small-caps; letter-spacing: -0.2pt; word-spacing: 1.8pt; margin:0 0 5px 0; }

h3 {font-family: "trebuchet MS",sans-serif; font-size: 20px; font-weight: bold; font-variant: small-caps; letter-spacing: -0.2pt; word-spacing: 3pt; line-height: 0.9; margin:10px 0 0 5px; }

a {text-decoration:none; color: #0000cc;}
a:hover {color:#435061;}

#menubg {background: url(../images/menu.jpg) no-repeat 0 0 !important; position:absolute; top:165px; width:176px; }

#whitebg {	background: transparent url(../images/whitebg.jpg) no-repeat top left; float:left; padding-top:84px; padding-bottom:0px; margin-top:45px; margin-bottom: 0px; width:500px; background-color:#d2d3d8;}

#island { background: transparent url(../images/island.png) no-repeat top left; width: 296px; height: 403px; float: left; margin-top:35px; position:absolute; top:10px; }

#payment {border:3px solid #435061; background: #FFF; color:#000; margin:60px 10px 0 30px; padding:10px; text-align:right;}

#payment a {background: #FFF; color:#000; font-family: "trebuchet MS",sans-serif; font-size: 16px; font-weight: bold; font-variant: small-caps; letter-spacing: -0.2pt; word-spacing: 3pt; line-height: 0.9; }

#payment {border:3px solid #435061; background: #FFF; color:#000; margin:60px 10px 0 30px; padding:10px; text-align:right;}

#payment a {background: #FFF; color:#000; font-family: "trebuchet MS",sans-serif; font-size: 16px; font-weight: bold; font-variant: small-caps; letter-spacing: -0.2pt; word-spacing: 3pt; line-height: 0.9; }

#payment a:hover { color:#435061; }

.tab {color:#333; padding:0 0 5px 5px; list-style-type:square; font-size: 12px; letter-spacing: 1.2pt; line-height: 1.5; }
.pad {padding-bottom:15px;}
.prdate{padding:0 0 8px 0;	margin-left:-10px; font-size: 14px; }


#maincontent {padding:0 20px 50px 20px;}
dt {padding:10px 15px 0 15px;}
#doc * ul,#doc * ol {padding-left:45px;padding-right:20px;}
#doc * * ul,#doc * * ol {padding-left:30px;}
img {border:none;vertical-align:bottom;}


/* VERTICAL PADDING on main sections */

#hd, #ft {padding:0 0;}
body,#s1,#s2,#s3 {padding-bottom:10px;}


/* for IE 5                */

body {text-align:center;}
#wp {text-align:left;}

#wp {text-align:left;}
#wp,#bd {margin:0;padding:0;}
#wp {margin:0 auto;list-style:none;}

/* we treat the LI that contains the UL with the three colums as a table */

#bd {display:table;table-layout:fixed;}
#doc {display:table-row;}
#s1,#s2,#s3 {display:table-cell;}

/* for IE, we use "inline" + "hasLayout" + "width" and "vertical-align" */

#s1,#s2,#s3,{display:inline;zoom:1;vertical-align:top;}

#MOBILE #wp, #MOBILE #hd, #MOBILE #bd, #MOBILE #doc, #MOBILE #ft, #MOBILE #s1, #MOBILE #s2, #MOBILE #s3 {width:100%;display:block;border:0;}

#wp, #hd, #bd, #ft {width:972px;}
#s1 {width:176px;}
#s2 {width:500px; }
#s3 {width:296px;}

/* IE only:

trick to create the background columns or borders */
#bd,#s1,#s2,#s3,{position:relative;}
#bd,{width:41em;}/* = s1 + s2 */
#doc,{width:12em;}/* = s1 */
#s2,{margin-right:-29em;}/* = s2 */
#s3,{margin-right:-29em;right:-29em;}/* = width of #s2 */

/* Avoiding BREAKAGE:

if content is larger than its container, container would expand, breaking the layout in IE lte 6 */

#bd {_word-wrap:break-word;}
#s1,#s2,#s3 {_overflow-x:hidden;}

#hd,#ft {overflow:hidden;*overflow:visible;}
#s1 a,#s3 a {position:relative;}


/* MENU */

* html #menuv ul li{float:left;height:1%;}
* html #menuv ul li a{height:1%;}
#menuv  /* position, size, and font of  menu */ { width: 150px; text-align: right; font-family: "trebuchet MS",sans-serif; font-size: 14px; font-weight: bold; font-variant: small-caps; letter-spacing: -0.2pt; word-spacing: 3pt;}
#menuv a { font-family: "trebuchet MS",sans-serif; display:block;	padding:0px 5px 0 0; white-space:nowrap; }
#menuv a, #menuv a:visited	/* all menus at rest */ { color: #FFF; text-decoration:none; /* removes underlines from links */  padding:3px 20px 3px 0; }
#menuv a.parent /* attaches parent-arrow on all parents */ { padding:2px 20px 2px 0;}
#menuv a.parent:hover /* attaches parent-arrow on all parents */ {color: #FFF; padding:2px 20px 2px 0; background-color: #435061;}
#menuv a:hover /* all menus on mouse-over */ { color: #435061; background-color: #FFF; padding:3px 20px 3px 0; }
#menuv li { list-style-type:none; /* removes bullets */ }
#menuv ul li { position:relative; z-index:10;}
ul#menu li:hover > ul {background-color: #435061; }
#menuv li ul { position: absolute; top: 0; left: 166px; /* distance from  left menu (this should be the same as width value in #menuv [1]) above */ display: none; text-align:left; }
div#menuv ul { margin:0; /* keeps the menu parts together */ padding:0; width: 176px; /* width of sub menus  (this should be the same as width value in #menuv [1]) above */ }
#menuv ul ul, div#menuv ul ul ul { margin:0; /* keeps the menu parts together */ padding:0; width: 225px; word-wrap: normal; /* width of sub menus  (this should be the same as width value in #menuv [1]) above */ }
div#menuv ul ul, div#menuv ul ul ul, div#menuv ul li:hover ul ul, div#menuv ul li:hover ul ul ul { display: none; background-color: #435061; }
div#menuv ul li:hover ul, div#menuv ul ul li:hover ul, div#menuv ul ul ul li:hover ul { display: block; padding:-5px 0; }

#ft {border-top:solid 1px #566272; margin-left: 176px; width: 500px;}
#foottext { margin:5px 0 20px 0px;}
#foottext a {font-family: "trebuchet MS",sans-serif; font-size: 14px; font-weight: bold; font-variant: small-caps; letter-spacing: -0.2pt; word-spacing: 3pt; color:#FFF; }
#foottext a:hover {color:#566272;}

#sponsors {background-color:#D2D3D8; padding:10px;}
#sponsortext {font-family: 'trebuchet MS', sans-serif; font-size: 9px; text-transform: uppercase; letter-spacing: 1.6pt; margin-bottom: 10px; width: 165px; padding-bottom:5px; border-bottom:solid 1px #B9B3B3; color: #9E9D9D;}
.sponsorlogo {margin-right:10px;}
.sponsor {margin-bottom:20px;}
.sponsorlogopage {margin-bottom:20px;}
.sponsorurl {margin:10px 0 0 20px;}


/* AUTOMATED EMAILER */

label {
	float: left;
	width: 160px;
}
label.checkbox-label {
	width: 460px;
	margin: 5px 0;
}
label.checkbox-label input {
	float: left;
	margin-right: 10px;
	position: relative;
	top: 5px;
}

form p {
	margin: 4px 0;
}

textarea {
	width: 460px;
	height: 200px;
}
